Subject: Re: [net-next, PATCH 0/2, v3] net: socionext: XDP support

From: Ilias Apalodimas <[email-masked]>
Date: Mon, 1 Oct 2018 16:59:18 +0300

On Mon, Oct 01, 2018 at 02:48:54PM +0200, Björn Töpel wrote:
> On 2018-09-29 13:28, Ilias Apalodimas wrote:
> >This patch series adds AF_XDP support socionext netsec driver
> 
> This series adds *XDP* support and as a result, the AF_XDP batteries
> are included. ;-)
> 
Noted, thanks for cathcing this, i replaced all other AF_XDP -> XDP but seems
like i missed this one!

/Ilias